
@media only screen and (max-width: 1199px) {
#logo {  margin-top: 23px;}
.service_inner .service-description p {    font-size: 11px;}
.cms_shipping1.services1, .cms_shipping1.services2, .cms_shipping1.services3{   width: 311px;}
.bannergroup_subbbanner .banneritem{width:48.5%;  margin: 0 29px 0 0;}
.center-column #component h1{  left: -205px;}
.center-column #component .vm-product-details-container h1{left: -215px;}
}

@media only screen and (max-width: 1024px) {

.header-top .container .row .top1 {    padding: 0 0 0 15px; width:48%;}
.header-top .container .row .top2 {    padding: 0 15px 0 0px; width:52%;}
.cms_shipping1.services1, .cms_shipping1.services2, .cms_shipping1.services3 {    width: 298px;}
.bannergroup_subbbanner .banneritem {    margin: 0 25px 0 0;    width: 48.6%;}
.header_contactus .phone{border-right:0 none;}
.header_contactus .contact{border-left:0 none;}
.center-column #component h1{  left: -183px;}

}

@media only screen and (max-width: 979px){
#com-form-login .width30.floatleft {margin: 5px 20px 5px 0; clear:both; width: 100%;}
.floatleft, span.floatleft{clear:both;}
.output-billto span.values, .output-shipto span.values{}
.headeright .moduletable { float: right;}
.search{margin-bottom: 10px;}
.header-lower {  float: left;  margin: 10px 0; }
#logo {  margin:0 0 10px;  text-align:center;}
table.cart-summary tr th, table.cart-summary .PriceunitPrice,table.cart-summary .PricetaxAmount,table.cart-summary .PricebasePriceVariant,table.cart-summary .PricesalesPrice, table.cart-summary .PricepriceWithoutTax,table.cart-summary .PricediscountAmount,
table.cart-summary h4 {      padding: 0;	}
.cart-view > form {    overflow: auto;}


.navbar-collapse {display:none;}
.outer-menu{width:82%;}
.headeright .moduletable{float:none;}
.main_menu ul.menu li.active, .main_menu ul.menu li:hover ,.main_menu ul.menu li{border-top:0 none;}
.header-lower .container .row > div {   width: 100%;}
.search_toggle , .cart_block i , .outer-menu{ margin-top:0; }
.header-lower{margin:0;}

.cms_shipping1.services1 .service-text, .cms_shipping1.services2 .service-text, .cms_shipping1.services3 .service-text{font-size:13px;}
.cms_shipping1.services1, .cms_shipping1.services2, .cms_shipping1.services3{width:238px;}
.cms_shipping1.services2 {    margin-left: 0;    margin-right: 0;}
.service_inner .service-description p{font-size:14px;}
.bannergroup_subbbanner .banneritem {    margin: 0 15px 0 0;    width: 48.9%;}
.moduletable_menu{  margin: 6px 0 0;}
.main_menu {    border-top: 1px solid #464646;    position: relative;}
.home_blog{width:100%;}
.home2_rightimage {    display: inline-block;    float: none;    text-align: center;    width: 100%;}


ul.main-navigation.menu{border-top:0 none;}
.sidebar-left.col-lg-3.col-md-3.col-sm-3.col-xs-12,.sidebar-right.col-lg-3.col-md-3.col-sm-3.col-xs-12  {    padding: 0 15px;}
.sidebar-left.col-lg-3.col-md-3.col-sm-3.col-xs-12,.sidebar-right.col-lg-3.col-md-3.col-sm-3.col-xs-12  {    padding: 0 15px;}
.sidebar-left h3, .sidebar-right h3{position:relative; }
.sidebar-left .custom,.sidebar-left  .vmgroup,.sidebar-left .VMmenu, 
.sidebar-right .custom,.sidebar-right  .vmgroup,.sidebar-right .VMmenu,
.footer-menu .custom,.footer-menu  .vmgroup,.footer-menu .VMmenu, 
.footer-menu .custom,.footer-menu  .vmgroup,.footer-menu .VMmenu, .footer-menu form,.footer-menu .custom_aboutmefooter, .sidebar-right.tagspopular, .sidebar-left .tagspopular  { display: none;}
#footer .container {    padding: 20px 0;}
#footer .footer-menu:first-child .custom{display:block;}
.footer-menu{width:100%; padding:0 15px;}
.footer-menu{ margin: 0 0 10px;    padding: 0;}
#footer .container {    padding: 20px 0 0;}
.headeright {    padding: 0 15px 5px 15px;}
.search-main{  top: 50px;}
.logo_description img{margin-bottom:10px;}
.navbar-collapse{position:absolute; width:100%;	top: 48px;}
.sidebar-left,.sidebar-right , #contentBox.leftside{width:100%;}
.category.floatleft, .vm-cart-header-container .floatleft {    clear: none;}
.center-column #component h1 { left: 15px;}
.sidebar-left .addtocart-area form, .sidebar-right .addtocart-area form {    display: block !important;}
.logo_description{ margin: -2px 0 30px;}
#contentBox.leftside{margin-bottom:30px;}
.center-column #component .vm-product-details-container h1{left:0;}

}
 /* Landscape phone to portrait tablet */
@media only screen and (max-width: 767px) {
#logo,.currency {  text-align: center;}
.navbar-nav {text-align: center; width: 100%;}
.cart_block {float: none; width: 100%; text-align: center; margin:0; }
.cart_block i,.headeright .moduletable{float: none;}
.header-lower,.search{margin: 10px 0;}
.total_products{ vertical-align: top;}

.cart-content { left: auto;    margin: 0;  top:50%; right: 20px;}
.vm-product-container .vm-product-media-container { margin: 0 auto;    width: 430px !important;}
.productdetails-view .addtocart-area, 
.productdetails-view .manufacturer, 
.productdetails-view .addtocart-bar,
.chzn-container-single .chzn-single{text-align:left;}
.vm-product-details-container, table.user-details input.invalid {width: 100%;}
.main-image a,.moduletable_FooterAbtMe h3{display:block;}
.moduletable_aboutmefooter h3 {    display: block;}
.product-field-type-R, .product-field-type-Z {    display: inline-block;    min-height: 230px;    vertical-align: top;    width: 47%;	float: none;}	

.cms_shipping1.services1, .cms_shipping1.services2, .cms_shipping1.services3 {    width: 100%;}
.bannergroup_subbbanner .banneritem {    margin: 0 5px 0 0;    width: 48.3%;}
.block-hover .addtocart-area{overflow:hidden;}
.from-the-blog-content{float:left; padding-left:0;margin: 15px 0 0;}
#footer .container {    padding: 20px 15px 0;}
.search_toggle {    display: none;    margin-top: 0;}
.header-lower{margin:0 0 10px;}
.header-top .container .row > div{padding:0 15px; text-align:center;}
.moduletable_currency, .moduletable_headersearch,.moduletable_menu{float:none; margin:0;}
.header_contactus .phone{display:inline-block; float:none;}
.header_contactus .contact{float: none;    margin: 0 auto;    padding: 0 8px 0 35px;    width: 235px; background:url("../../images/megnor/minisprite.png") no-repeat scroll 8px -425px transparent;}
.header_contactus .contact:hover{background-position:8px -392px;}
.header-top .navbar-nav{  margin:3px 0 10px;}
.chzn-container .chzn-results li{text-align:left !important;}
.currency{margin:0;}
.search-main {    display: block !important;    float: none;    margin-top: 5px;    overflow: hidden;    padding:5px;  height:auto;   position: static;    width: auto;}
.headeright .vmCartModule {    margin-left: 12px;    margin-top: 0px;}
.moduletable_headersearch {    width: 92%; }
.headeright .moduletable_headercart{ margin-top: -4px;}
.outer-menu { margin:10px 0 0 !important;    width: 100%;}
#footer-bottom .footer{text-align:center;}
.moduletable_social_block ,.social_block ,#footer-bottom .footer1 ,.social_block ul{    float: none;}
.social_block {    display: inline-block;    float: none;}
.custom_social_block {    margin-bottom: 10px;}
.tm-about-text{width:100%;}
.aboutme-read-more {    display: inline-block;    float: none;}
.home-about-me.container-inner {    text-align: center;}
.bannergroup_subbbanner .banneritem{width:100%; margin:0 0 30px;}
.bannergroup_subbbanner .banneritem:last-child{margin-bottom:0;}
.bannergroup_subbbanner .banneritem img:hover{transform:initial; transition:initiall; }
.breadcrumb{margin:0 15px 0 0;}
.product-neighbours{top:-23px;}
.breadcrumb{float:left; margin:0 15px;}
.center-column #component h1{  top: -68px;}
.title-breadcrumb.container{padding:25px 0 55px;}
#checkoutForm .billto-shipto a.details{text-align:left;}
#adminForm .adminlist  ,.vm-orders-list #editcell{   width: 100%;  display: inline;    float: left;    overflow: auto;}
.header_contactus .contact ,.header_contactus .phone{height:30px;}
span.addtocart-button input.addtocart-button-disabled{width:auto;}
.title-breadcrumb.container{text-align:center;}
.breadcrumb{float:none;}
.center-column #component h1 {    left: 0;    margin: 0 auto;    right: 0;    text-align: center;}
.product-block .block-hover .addtocart-button input.addtocart-button{font-size:13px;}
.product-block .block-hover > .product-price, .product-block .block-hover > .vm3pr-2{padding:15px 11px;}
.vm-details-button a.product-details{padding:18px 9px}
.vm-product-container .product-neighbours {    width: 35px !important;}
.center-column #component .vm-product-details-container h1{top: -66px;}
.productpage .center-column #component{margin-top:0;}
.header-top .container .row .top1 ,.header-top .container .row .top2{   width:100%; padding:0 15px;}

}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

@media only screen and (max-width: 600px) {
	.orderlistcontainer { clear: both; float: left;  margin: 5px 0 5px 0.5em;}
	.display-number { float: left;  margin: 5px; }
}

/* Landscape phones and down */
@media only screen and (max-width: 479px) {
input.invalid, #jform_email, .output-billto span.values, .output-shipto span.values, .floatleft, span.floatleft, .login #username, .login #password {    width: 100%;}
td.key {  width: auto;}
.slideshow .flex-direction-nav{display: none;}
.flex-control-nav{bottom:10px;}
.aboutme-read-more {    display: inline-block;    float: none;}
.category_img {    float: left;    width: 100%;}
ul.etabs li, #ui-tabs ul#tabs li{width:100%; border-bottom:4px solid transparent; margin-top:10px;}
ul.etabs, #ui-tabs ul#tabs{height:auto;}
.chzn-container-single .chzn-search input {    width: 140px !important;}
#ui-tabs ul#tabs li{padding:10px;}
.bannergroup_leftbanner .banneritem {    text-align: center;}
.vm-pagination ul li{display:inline-block;   margin-bottom: 12px;}
.moduletable_headersearch {    width: 85%;}

.cms_first #customer-carousel .left_part {    float: none;    margin-right: 0;}
.right_part .profession, .right_part .name_img, .right_part .content {    text-align: center;}
.left_part .image-block {    margin: 0 auto;}
.left_part .image-block{float:none;}
.cms_first #customer-carousel .product-block{margin:10px 0 20px;}
.product-block .block-hover > .product-price, .product-block .block-hover > .vm3pr-2 ,span.addtocart-button input.addtocart-button-disabled{width:100%; float:none; border-right:0 none;}
div.manufacturer-image {    display: inline-block;    text-align: left;    width: 100%;}
.manufacturer-details-view img{float:none; margin:0;}
.showcart.floatright {    clear: both;    float: left;    margin: 5px 0;}
a.continue_link{float:left;  margin-bottom: 10px;} 
#fancybox-content h4 {   clear: both;    float: left; width:100%;    margin-top: 10px;}
.control-buttons button {    clear: both;    float: left;    margin: 2px 0;}
.product-block .product-name a, #fancybox-content .product-related-products h4{text-align:center;}
.category_description img{float:none; text-align:center;}
.category_img ,.from-the-blog-content{float:none; text-align:center;}
.vm-details-button a.product-details{width:100%;}
.browse-view .ratingbox {    margin: 0 auto;}
.from-the-blog-image{float:none; display:block;}
#blogcms .from-the-blog-image img {    width: 100%;}
}

/* Mobile Landscape Size to Mobile Portrait (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) {
}

@media only screen and (max-width: 430px){
table.user-details input {width: 100%;}
.header .search #mod_virtuemart_search { width: 100%;}
.product-field-type-R, .product-field-type-Z {   width: 100%;}	
}

@media only screen and (max-width:319px) {

.header_contactus .contact{padding:0 8px 0 30px; width:212px; margin:0 auto 10px;}
.chzn-container-single .chzn-search input {    width: 100px !important;}
.cart-content{ width: 206px;}
.header_contactus .contact, .header_contactus .phone{   height: 40px;}
}




